* {margin:0;padding:0;font-size:11px font-family:Verdana, Arial, Helvetica, sans-serif;}
body {line-height:14px;padding:5px; background:#ddd;}
img{border:none;}
p img{ margin:5px;}
a {color:#000;}
a:hover {color:#09f;}
img{ border:none;}
.large-header{ font:bold 18px Arial, Helvetica, sans-serif; color:#39c;}
.medium-header{font:bold 15px Arial, Helvetica, sans-serif; color:#888;}
.small-header{font:bold 12px Verdana, Arial, Helvetica, sans-serif; color:#f90;}
ol,ul{ }
li{list-style-position:inside; list-style-type:square;}
h1,h2,h3 {margin-bottom:8px; padding-top:15px;}
h1, h1 a{font: normal 20px Arial, Helvetica, sans-serif; text-decoration:none;color:#39c; padding:18px 0 15px 18px; background:url(images/h1_bg.gif) no-repeat left 23px;}
h2, h2 a{font: bold 14px Arial, Helvetica, sans-serif;color:#888;}
h5{font-size:11px;color:#09f; padding-left:120px;}
h6{font-size:11px;color:#f00; padding-left:120px;}
p{margin-bottom:0.8em;}
table {border:none; text-align:center; margin-bottom:5px; clear:both;}
th {background-color:#39c; color:#FFF;padding:3px; border:1px solid #fff;}
td {padding:3px; vertical-align:top; border-bottom:1px solid #999;}
td table td{ padding:2px; text-align:left;}